Оценете темата:
  • 0 гласа - средно 0
  • 1
  • 2
  • 3
  • 4
  • 5

Ъпдейт 4.2.2 Idol 2
#1

 
   Здравейте, четох супер много противоречиви коментари относно последния ъпдейт на 4.2.2 - моля изкажете мнението си ако сте ъпдейтнали...

 

SE G700 Symbian UIQ > iPhone 3G 8GB iOS 3.1.3> Sony Ericsson X8 - Android 2.1 Up.1 > HTC Desire X - Android 4.1.1 > Alcatel One Touch Idol 2 - Android 4.2.2
Цитирай
Dice.bg Аксесоари
#2

Ако не си го направил , по-добре недей ! Smile Просто телефона става толкова дървен след ъпдейта,че... ти се иска да го хвърлиш някъде ;Д

Xiaomi Redmi Note 5 PRO 4/64GB
Цитирай
#3

По добре недей , аз го направих почна да забива Smile
Цитирай
#4

И аз си прецаках Алкатела 6037К с апгрейта 4.4.2 (киткат), половин царство давам някой да си ми го върне на 4.2.2 - аз съм прост и не знам как. Адски ме дразни че с 4.4.2 не работи нотификацията с LED за получена гугълска поща пропуснати обаждания, вайбърски съобщения и др. и телефона са го скапали, по умълчание отваря някъкъв противен прозорец е един последен разговор, трябва да кликаш докато стигнеш до другите, батерията май по-бързо умира. Друго не съм забелязал за сега, но и това е предостатъчно за да искам да се върна назад. Помогнете който може и с каквото може, ще платя ако трява.
Цитирай
#5

Да не би да има официален 4.4.2 вече? :-D
Цитирай
#6

Аз нямам

Alcatel one touch idol => Alcatel one touch idol 2 / Timmy E86 =>Alcatel idol 3 4.7 => HTC 10 => Huawei Mate 10 PRO + Huawei Watch GT 2
Цитирай
#7

Реших си проблема с помощта на поста на колегата  shikata6, за което много му благодаря, сложих някъкви руски ромове, и всичко си е наред вече, както беше преди.
Цитирай
#8

Та ето какво намерих ..

Сериозна уязвимост в ядрото на Линукс, която е останала задълго неоткрита застрашава множество потребители на свободната операционна система и тези на Android, алармират от компанията, разкрила проблема Perception Point. CVE-2016-0728, съобщават специалистите, бива причинен от референтна утечка в кийринг компонента, който присъства в множество Линукс дистрибуции и в някои версии на мобилната операционна система Android. В Линукс, тя може да бъде експлоатирана от локален потребител, а в Android  - посредством зловредно приложение. Това ще позволи повишаване на привилегиите на атакуващата страна и поемането на коренов достъп. Проблемът е наличен във версии на Линукс ядрото от 3.8 нагоре и от версии на Android от 4.4 (KitKat) и по-нови.  Според Perception Point, уязвими на проблема са десетки милиона компютъра и 66% от всичкиAndroid устройства.

Самата уязвимост бива класифицирана от страна на Red Hat като „важна”, а не като критична. Лошото в случая е, че макар и администриращите Линукс ядрото и поддържащите развитието на различните десктоп дистрибуции да запушат уязвимостта до дни или седмици, то потребителите на Android вероятно за дълго ще останат под опасност, поради фрагментираната система на производителите на устройства с Android и различните практики, използвани от тях по доставяне на обновления.

Alcatel Idol 2 > HTC Desire 310 > Alcatel Idol 4 > Iphone 5s > Alcatel Idol 2>  Iphone 5 > LG Magna >Samsung Galaxy A3 2016 > Samsung Galaxy A3 2017
Цитирай




Потребители разглеждащи темата: 1 гост(и)
VPN